{
  "content": [
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/aircraft.cfg",
      "size": 3996,
      "date": 132863502828269844
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/MODEL.AIURAL/model.cfg",
      "size": 249,
      "date": 132443012920000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/MODEL.URAL/model.cfg",
      "size": 286,
      "date": 132621513938738801
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_DECALS_ALBD.PNG.DDS",
      "size": 5592560,
      "date": 132485042529221530
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_DECALS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132485042529221530
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS",
      "size": 11184952,
      "date": 132505904360535204
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_ENGINES_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132421738980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS",
      "size": 5592580,
      "date": 132622081540000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_ENGINES_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132421813483398635
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.dds",
      "size": 44739384,
      "date": 132625955072893192
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_FUSELAGE_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132421738980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.dds",
      "size": 5592560,
      "date": 132501721568783700
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_FUSELAGE_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132485042532181565
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 22369776,
      "date": 132735671441936748
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132421738980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS",
      "size": 4194432,
      "date": 132443017280000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_LIVERY_TEXTS_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132421738980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 44739384,
      "date": 132505904012117615
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132421738980000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_WINGS_COMP.PNG.DDS",
      "size": 5592580,
      "date": 132485042556021245
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_AIRFRAME_WINGS_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132485042556031247
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.dds",
      "size": 1398256,
      "date": 132887952773223969
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/A320NEO_COCKPIT_DECALSALPHA_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132744189300000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/CUP_LOW2_ALBEDO.PNG.dds",
      "size": 2796344,
      "date": 132633703616613789
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/CUP_LOW2_ALBEDO.PNG.DDS.json",
      "size": 102,
      "date": 132577535260000000
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/texture.CFG",
      "size": 232,
      "date": 132621512466344104
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/thumbnail.jpg",
      "size": 263647,
      "date": 132507602046326220
    },
    {
      "path": "SimObjects/AirPlanes/FlyByWire_A320_NEO-URAL/TEXTURE.URAL/thumbnail_small.jpg",
      "size": 63838,
      "date": 132507606005386028
    }
  ]
}